.fade-in { 
    animation: fadeIn 3s;
    animation-delay: 2s;
    animation-fill-mode: both
    
}



@keyframes fadeIn {
    from {
        opacity: 0;
    }
    
    to {
        opacity: 1;
    }
}


.fade-in2 { 
    animation: fadeIn .2s;
    animation-delay: 5s;
    animation-fill-mode: both
    
}



@keyframes fadeIn {
    from {
        opacity: 0;
    }
    
    to {
        opacity: 1;
    }
}

img src="http://engineeredfilms.com.au/Engineered-Films-Logo-gif-loop.gif" width="600" height="160"
